Bug 220047 - meetbsd.ir (iranian FreeBSD Specialist)started
Summary: meetbsd.ir (iranian FreeBSD Specialist)started
Status: Closed Overcome By Events
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johann Kois
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-16 14:04 UTC by homaei
Modified: 2019-11-05 22:01 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description homaei 2017-06-16 14:04:29 UTC
website:
meetBSD.ir
usenix.ir
in4bsd.ir

administrator:
abdorrahman homaei
d.oriented@gmail.com

description:
meetbsd.ir project started in 2016 and is only active iranian group in *BSD.
Comment 1 Johann Kois freebsd_committer 2017-08-13 11:45:59 UTC
Take this one.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2018-05-28 19:43:35 UTC
batch change:

For bugs that match the following
-  Status Is In progress 
AND
- Untouched since 2018-01-01.
AND
- Affects Base System OR Documentation

DO:

Reset to open status.


Note:
I did a quick pass but if you are getting this email it might be worthwhile to double check to see if this bug ought to be closed.
Comment 3 Johann Kois freebsd_committer 2018-09-05 18:51:41 UTC
- meetbsd.ir - not updated since at least 2017-08
- in4bsd.ir  - not reachable
- usenix.ir  - mostly placeholder.  Not sure when the last update was done.

Looks like this user group is not active anymore.  Set a timeout of 2 weeks.
Comment 4 homaei 2018-09-06 11:28:49 UTC
(In reply to Johann Kois from comment #3)

meerBSD.ir last changes is about 25 days ago:

http://meetbsd.ir/page/Events

BSDMAG Article June 2018
https://bsdmag.org/download/bhyvearm64-virtualization-on-armv8-a/


and


there is the typo: it's "in4bsd.com" not "in4bsd.ir"

Thanks
Comment 5 Sergio Carlavilla Delgado freebsd_committer 2019-11-05 22:01:50 UTC
As seems that the reported user group halted his activity and there's another Iran User Group. I'm going to close this PR.

To refer to the other Iran User Group, please, check this PR: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=238757